* {
	margin: 0;
	padding: 0;
}
body {
	background: #fff url('../i/bg.gif') repeat 50% 0;
	font: 12px Tahoma, Verdana, sans-serif;
	color: #000;
}
a, a:link, a:visited, a:active {
	color: #266e9b;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.clear {
	clear: both;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
	margin: 0 0 -1px;
}

#container {
	background: url('../i/bg2.gif') repeat-y 50% 0;
	min-width: 778px;
}

#page {
	width: 778px;
	margin: 0 auto;
}

#top {
	position: relative;
	height: 211px;
}
#top .logo {
	position: absolute;
	left: 37px;
	top: 12px;
}
#top h1 {
	position: absolute;
	width: 510px;
	left: 234px;
	top: 44px;
	font: 20px Tahoma, Verdana, sans-serif;
	color: #165b8d;
	line-height: 22px;
}
#top ul li {
	list-style-type: none;
	float: left;
}

#top .nav {
	position: absolute;
	left: 0;
	top: 172px;
	height: 39px;
	background: #3177a3 url('../i/nav_tab_bg.gif') repeat-x 0 0;
	width: 778px;
}
#top .nav li {
	height: 39px;
	background: url('../i/nav_tab_l2.gif') no-repeat 0 0;
	position: relative;
	
}
#top .nav li.first {
	background-image: url('../i/nav_tab_l.gif');
}
#top .nav li.favorites {
	width: 199px;
	padding-left: 15px;
	background: url('../i/nav_bg.gif') repeat-x 2px 0;
}
#top .nav li a {
	display: block;
	float: left;
	height: 26px;
	padding: 13px 21px 0 15px;
	font: 11px Tahoma, Verdana, sans-serif;
	color: #ddf4fd;
	text-decoration: none;
	background: url('../i/arrow_dn2.gif') no-repeat 100% 19px;
}
#top .nav li.first a {
	padding-left: 18px;
}
#top .nav li.favorites a {
	height: auto;
	padding: 0 13px 0 0;
	margin: 14px 21px 0 0;
	background: url('../i/arrow_dn.gif') no-repeat 100% 6px;
}
#top .nav li a:hover {
	color: #fff;
}


#top .service_menu {
	position: absolute;
	left: 213px;
	top: 18px;
}
#top .service_menu li {
	padding: 0 17px 0 0;
}
#top .service_menu li a {
	font: 11px Tahoma, Verdana, sans-serif;
	color: #0b8fca;
}
#top .service_menu li a.home {
	padding: 0 0 0 18px;
	background: url('../i/ico_home.gif') no-repeat 0 2px;
}
#top .service_menu li a.sitemap {
	padding: 0 0 0 19px;
	background: url('../i/ico_sitemap.gif') no-repeat 0 3px;
}
#top .service_menu li a.mail {
	padding: 0 0 0 22px;
	background: url('../i/ico_mail.gif') no-repeat 0 2px;
}
#top .service_menu li.active a {
	color: #000;
	text-decoration: none;
	cursor: text;
}
#top .service_menu li.active a.home {
	background: url('../i/ico_home_a.gif') no-repeat 0 2px;
}
#top .service_menu li.active a.sitemap {
	background: url('../i/ico_sitemap_a.gif') no-repeat 0 3px;
}
#top .service_menu li.active a.mail {
	background: url('../i/ico_mail_a.gif') no-repeat 0 2px;
}

#top form {
	position: absolute;
	left: 214px;
	top: 132px;
	width: 370px;
	background: url('../i/ico_search.gif') no-repeat 0 4px;
	padding: 0 0 0 17px;
}
#top form, #top form h6 {
	font: 11px Tahoma, Verdana, sans-serif;
	color: #333;
}
#top form h6, #top form span, #top form input {
	float: left;
}
#top form h6 {
	padding: 2px 8px 0 0;
}
#top form input {
	font: 11px Tahoma, Verdana, sans-serif;
	color: #000;
	width: 59px;
	height: 21px;
	line-height: 11px;
	vertical-align: top;
	margin: -1px 0 0;
	padding: 0 0 2px;
}
* html #top form input {
	padding: 0;
}
*:first-child+html #top form input {
	padding: 0;
}
#top form span {
	background: url('../i/input_bg.gif') no-repeat 0 0;
	padding: 0 0 0 4px;
}
#top form span input {
	width: 222px;
	height: 16px;
	border: 1px solid #3177a3;
	border-left: 0;
	background: #fff;
	padding: 1px 6px 0 2px;
	margin: 0 9px 0 0;
	line-height: auto;
}
* html #top form span input {
	padding: 1px 6px 0 2px;
}
*:first-child+html #top form span input {
	padding: 1px 6px 0 2px;
}
#top form p {
	clear: both;
	padding: 2px 0 3px 48px;
}
#top form p a {
	margin: 0 0 0 3px;
	text-decoration: none;
	border-bottom: 1px dashed #0b8fca;
	color: #0b8fca;
}
#top form p a:hover {
	border: 0;
}

.columns {
	background: #fff;
}
#content {
	float: right; 
	width: 565px;
}
.content {
	padding:0px 20px 0px 20px;
	font-size:11px;
	line-height:14px;
}

.content .img_ico {
	padding:12px 30px 0px 15px;
	float: right;		
}

.content .img {
	padding: 0px 20px 10px 5px;
	float: left;		
}

.content h2 {
	font: 20px Arial, Verdana, Tahoma, sans-serif;
	display: inline;
	line-height: 40px;
	color: #0C63A2;
	
}

.content h4 {
	font: 12px Arial, Verdana, Tahoma, sans-serif;
	line-height: 0.5;
	color: #0C63A2;
	margin-top: 20px;
}

.content h2#sup {
	font: 12px Arial, Verdana, Tahoma, sans-serif;
	padding-left:5px;
}

.content div.links {
    clear:both;
    text-decoration:underline;
    text-align:center;
    color:#3d75a5;
    font-size:11px;
}
 
.content div.links a, .content a {
    color:#3d75a5;
    font-size:11px;
    text-decoration:underline;
} 
 
.content table {
	font-size: 10px;
	border-right: 1px solid #C9CACB;
 	border-bottom: 1px solid  #C9CACB;
}

.content table th {
	background-color: #6fa1cf;
	padding: 1px;
	border-left: 1px solid #669bcc;
 	border-top: 1px solid #669bcc;
}

.content table td{
	text-align: center;
	padding: 1px;
	border-left: 1px solid #C9CACB;
 	border-top: 1px solid #C9CACB;
}

.content div ul {
	width: 217px;
	float: left;
}
.content div li {
	list-style-type: none;
	padding: 0 0 2px 23px;
}
.content .air {
	height: 149px;
	background: #3a8ace url('/i/cat_air_bg.gif') no-repeat 0 0;
}
.content .air h2 {
	padding: 6px 0 4px 21px;
	color: #fff;
}
#container .content .air a {
	color: #b9d5ee;
}
.content .electro {
	height: 150px;
	background: #a2ba7f url('/i/cat_electro_bg.gif') no-repeat 0 0;
}
.content .electro h2 {
	padding: 8px 0 8px 21px;
	color: #000;
}
#container .content .electro a {
	color: #000;
}
.content .buildings {
	height: 152px;
	background: #f9e98d url('/i/cat_buildings_bg.gif') no-repeat 0 0;
}
.content .buildings h2 {
	padding: 8px 0 6px 21px;
	color: #333;
}

.content .pic {
	display: block;
	float: left;
	width: 148px;
	text-align: center;
}

#l_col {
	margin-right: 565px;
}
#l_col2 {
	width: 100%;
	float: left;
}
* html #l_col2 {
	width /**/: auto;
}

.catalogue div {
	margin: 1px 0 0;
	font: 11px Arial, Verdana, Tahoma, sans-serif;
}
.catalogue div h2 {
	font: 20px Arial, Verdana, Tahoma, sans-serif;
}
.catalogue div ul {
	width: 217px;
	float: left;
}
.catalogue div li {
	list-style-type: none;
	padding: 0 0 2px 23px;
}
.catalogue .vent {
	height: 149px;
	background: #3a8ace url('../i/cat_air_bg.gif') no-repeat 0 0;
}
.catalogue .vent h2 {
	padding: 6px 0 4px 21px;
	color: #fff;
}
#container .catalogue .vent a {
	color: #b9d5ee;
}
.catalogue .electro {
	height: 150px;
	background: #a2ba7f url('../i/cat_electro_bg.gif') no-repeat 0 0;
}
.catalogue .electro h2 {
	padding: 8px 0 8px 21px;
	color: #000;
}
#container .catalogue .electro a {
	color: #000;
}
.catalogue .stroi {
	height: 152px;
	background: #f9e98d url('../i/cat_buildings_bg.gif') no-repeat 0 0;
}
.catalogue .stroi h2 {
	padding: 8px 0 6px 21px;
	color: #333;
}
#container .catalogue .stroi a {
	color: #362511;
}

.events {
	padding: 0 0 5px;
}
.events li {
	list-style-type: none;
	clear: both;
	padding: 23px 20px 17px 0;
}
.events li .pic {
	display: block;
	float: left;
	width: 148px;
	text-align: center;
}
.events li .text {
	display: table;
}
* html .events li .text {
	display: inline-block;
}
* html .events li .text {
	display: inline-block;
}
*:first-child+html .events li .text {
	display: inline-block;
}
#container .events li a.more {
	color: #000;
}

#footer {
	position: relative;
	height: 41px;
	background: #266e9b;
	color: #fff;
	font-size: 11px;
}
#footer .copyright {
	position: absolute;
	top: 12px;
	left: 16px;
}
#footer .nav2 {
	position: absolute;
	top: 12px;
	left: 237px;
	color: #cdcdcd;
}
#footer a {
	color: #fff;
}

.news {
	background: #f3fbff;
	margin: 0 1px 0 0;
	padding: 13px 0 11px;
}
.news ul li {
	list-style-type: none;
	font-size: 11px;
	padding: 0 15px 21px 14px;
	height: 1%;
}
.news ul li small {
	display: block;
	float: left;
	position: relative;
	margin: 0 0 0 -14px;
	background: #0b8fca;
	font-size: 10px;
	color: #fff;
	padding: 1px 6px 2px 14px;
}
* html .news ul li small {
	margin: 0 0 0 -7px;
}
.news ul li span {
	display: block;
	clear: both;
	padding: 5px 0 6px;
	font-weight: bold;
	line-height: 14px;
}
#container .news ul li a {
	color: #0b8fca;
}

.login_form {
	padding: 18px 0 25px 14px;
	font-size: 11px;
}
.login_form small, .login_form span, .login_form a, .login_form input {
	float: left;
}
.login_form small {
	display: block;
	padding: 2px 0 0 2px;
	font: 11px Tahoma, Verdana, sans-serif;
	color: #11517f;
	width: 47px;
}
.login_form span {
	background: url('../i/input_bg2.gif') no-repeat 0 0;
	padding: 0 0 0 4px;
	margin: 0 0 6px;
}
.login_form span input {
	width: 107px;
	height: 16px;
	border: 1px solid #3890c7;
	border-left: 0;
	background: #fff;
	padding: 1px 6px 0 2px;
	line-height: auto;
}

#online_quest .login_form  div
{
	float: left;
	width: 125px;
}

#online_quest .login_form span input
{
	width: 160px;
}

#online_quest .login_form textarea
{
	width: 285px;
	height: 70px;
	border: 1px solid #3890c7;
	border-left: 0;
	background: #fff;
	padding: 1px 6px 0 2px;
	
}
#online_quest .login_form .area
{
	background: url('../i/input_bg3.gif') no-repeat 0 0;
	padding: 0 0 0 4px;
	margin: 0 0 6px;
}


#container .login_form a {
	display: block;
	padding: 0 0 0 22px;
	background: url('../i/ico_registration.gif') no-repeat 2px 2px;
	color: #0b8fca;
	margin: 3px 25px 0 0;
}
* html #container .login_form a {
	margin-right: 22px;
}
.login_form input, .login_form textarea {
	font: 11px Tahoma, Verdana, sans-serif;
	color: #000;
	width: 59px;
	height: 21px;
	line-height: 13px;
	vertical-align: top;
	padding: 0 0 2px;
	float: none;
}
* html .login_form input, .login_form textarea {
	padding: 0;
	margin: -1px 0 -1px;
}
* html .login_form span input, .login_form textarea {
	padding: 1px 6px 0 2px;
}
*:first-child+html .login_form input, .login_form textarea {
	padding: 0;
	margin: -1px 0 -1px;
}
*:first-child+html .login_form span input, .login_form textarea {
	padding: 1px 6px 0 2px;
}
.login_form p {
	padding: 1px 0 0;
	clear: both;
}

.contact_us {
	padding: 0 0 22px 14px;
	font: 11px Tahoma, Verdana, sans-serif;
}
.contact_us p {
	padding: 0 0 7px 22px;
}
.contact_us p.phone {
	font-size: 11px;
	padding: 0 0 8px 20px;
	line-height: 16px;
	background: url('../i/ico_phone.gif') no-repeat 1px 7px;
}
.contact_us p.address {
	padding-bottom: 0;
	background: url('../i/ico_address.gif') no-repeat 2px 2px;
}
.contact_us p.map {
	background: url('../i/ico_contact_map.gif') no-repeat 3px 3px;
}
.contact_us p.email {
	padding-bottom: 4px;
	background: url('../i/ico_email.gif') no-repeat 2px 4px;
}
.contact_us p.email span {
	display: block;
	padding: 0 0 3px;
}
.contact_us p.online {
	background: url('../i/ico_online.gif') no-repeat 5px 4px;
}
#container .contact_us a {
	color: #0b8fca;
}

#l_col h4 {
	font: bold 16px Arial, Verdana, sans-serif;
	color: #256993;
	padding: 0 0 15px;
	letter-spacing: -1px;
}
#l_col .news h4 {
	padding: 0 0 14px 14px;
}
#l_col .contact_us h4 {
	padding-bottom: 12px;
}


#menu a
{
	color: #ddf4fd;
	cursor: pointer;
	text-decoration:none;
}

#menu a:hover
{
	color: #fff;	
}

#zakl a
{
	color: #ddf4fd;
	cursor: pointer;
	text-decoration:none;
}

#zakl a:hover
{
	color: #fff;	
}

.menu_nav table
{
	table-layout:fixed;
	width: 100%;
}

.menu_nav .menu_top_b
{
	height:1px; 
	background-color: #0A5E92
}

.menu_nav .menu_left_b
{
	background: url('/i/menu_l.gif') repeat-y 0 0;
	width: 3px;
	height: 1px;
}

.menu_nav #menu_content, #zakl_content
{
	background-color: #266E9B;
	padding-left: 15px;
	padding-top: 12px;
 	padding-right: 15px; 
 	padding-bottom: 12px;
 	color: #ffffff;
 	font-size: 11px; 
 	font-famuily: Tahoma;
}

.menu_nav .menu_right_b
{
	background: #0A5E92 repeat-y 0 0;
}

.menu_nav .menu_lbc
{
	background: url('/i/menu_lbc.gif') no-repeat;
	width:3px;
	height:2px;	
}

.menu_nav .menu_bottom_b
{
	background: url('/i/menu_b.gif') repeat-x;
	width: 100%;
	height: 2px;
}